<?php
require_once dirname(__FILE__) . "/../config.php";
$db = getDB();
$stmt = $db->query("SHOW COLUMNS FROM inversionista LIKE 'foto'");
$row = $stmt->fetch(PDO::FETCH_ASSOC);
echo json_encode(["col" => $row]);
?>